Commit d36171a8 authored by Tzafrir Cohen's avatar Tzafrir Cohen

Bump version to 2.11.1-1

parent 0465400e
dahdi-tools (1:2.11.1-1) UNRELEASED; urgency=medium
* New upstream release:
- Support for libusb 1.0 (Closes: #810404).
- Run asciidoc with TZ=UTC (Closes: #795977).
- Builds with GCC-6 (Closes: #811932).
-- Tzafrir Cohen <tzafrir@debian.org> Sun, 26 Jun 2016 10:55:27 +0200
dahdi-tools (1:2.10.2-2) unstable; urgency=medium
* gcc5.patch (Closes: #777829).
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment